<div class="modal fade"
  id="HotkeysModal"
  tabindex="-1"
  role="dialog"
  aria-labelledby="HotkeysModalTitle"
  aria-hidden="true">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h3 class="modal-title"
          id="HotkeysModalTitle">
          <i class="bi bi-fire"
            aria-hidden="true"></i> {% trans "Горячие клавиши" %}
        </h3>
        <button type="button"
          class="close"
          data-dismiss="modal"
          aria-label="{% trans 'Закрыть' %}">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>
          <span class="badge badge-info"
            title="{% trans 'Неизвестно' %}">u</span> {% trans 'Сменить статус водопада  на "Неизвестно"' %}
        </p>
        <p>
          <span class="badge badge-info"
            title="%{ trans 'С сигналом' %}">g</span> {% trans 'Сменить статус водопада на "С сигналом"'%}
        </p>
        <p>
          <span class="badge badge-info"
            title="{% trans 'Без сигнала' %}">b</span> {% trans 'Сменить статус водопада на "Без сигнала"' %}
        </p>
        <p>
          <span class="badge badge-info"
            title="{% trans 'Удалить' %}">x</span> {% trans "Удалить наблюдение" %}
        </p>
        <p>
          <span class="badge badge-info"
            title="{% trans 'Обсудить' %}">d</span> {% trans 'Обсудить наблюдение' %}
        </p>
      </div>
      <div class="modal-footer">
        <button type="button"
          class="btn btn-outline-dark"
          data-dismiss="modal">{% trans "Закрыть" %}</button>
      </div>
    </div>
  </div>
</div>
